2016-07-18 7 views

risposta

5

Oh, ho incontrato questo problema prima. Installa il nuovo Xcode 8 beta e tutto è stato risolto. :)

+1

Quindi il problema era che avevo una libreria, compilata con xcode 8 collegata al mio progetto e che ero su Xcode 7.3.1. Ho avuto il privilegio di utilizzare la versione precedente della libreria e ha risolto. (uno scribacchino però) –

+0

Lo stesso con me. Stavo usando buddybuild e avevo selezionato Xcode versione 8.2.1. Una volta che ho cambiato in 8.3.1 l'errore era sparito. – SudoPlz

0

Ho disabilitato il codice bit per il mio pod e il mio progetto. Ha funzionato.

Problemi correlati